:root {
    --font: url('https://uploads-ssl.webflow.com/6479b8d98bf5dcb4a69c4f31/64985607a6201fd47b75d05e_LibreFranklin-Regular.ttf');
    --logo: url('https://assets-global.website-files.com/6479b8d98bf5dcb4a69c4f31/649b5869af56f6df617cfb1f_CC_Logo_Blue_Auto.svg');
}
@font-face        { font-family: 'Libre Franklin'; font-weight: 400; src: var(--font) format('truetype') }
h1::before        { content: var(--logo); position: absolute; top: 0; width: 160px }
body              { max-width: 1100px; margin: 0 auto; padding: 0 20px; font-family: 'Libre Franklin', sans-serif; color: #1a2a45 }
h1                { font-size: 16pt; position: relative; padding-top: 70px }
h2                { font-size: 14pt }
footer            { width: 100%; margin-top: 1em; font-size: 9pt }
th,td             { padding: 0.2em 0.5em; font-size: 10pt }
th                { background-color: #e0e0e0 }
tr                { background-color: #f0f0f0 }
tr:nth-child(odd) { background-color: #fcfcfc }
